<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.68" width="0.42" mass="0.185" tireType="mud" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/15/wheels.i3d" nodeLeft="0|2" nodeRight="0|3" maxDeformation="0.067" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>
